/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.bloc-label-newsletter label {width:70% !important;}
@media only screen and (min-width: 769px) {
    .wpforms-field-container{width:170% !important;}
}
@media only screen and (max-width: 768px){
    .section.vc_custom_1522405490417 {
		border-bottom:2px solid #f4f4f4 !important;
	}
	.vc_column-inner.vc_custom_1522398686583, 	
	.vc_column-inner.vc_custom_1522398710011,
	.vc_column-inner.vc_custom_1522398722260 {
		border: none !important;
		border-bottom:1px solid #f4f4f4 !important;
	}
	.section.vc_custom_1522400997837.grid_section {
		border: none !important;
	}
	.bloc-custom-form{margin-left:10px;margin-right:10px;}
	.qode_image_gallery_holder > ul li {
		/*height:auto !important;
		width:100% important;*/
	}
	.qode_image_gallery_holder {
		
	}
	.qode_image_gallery_holder > ul li > div {
		max-height:150px !important;
	}
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.section.vc_custom_1522405490417 {
		border-bottom:2px solid #f4f4f4 !important;
	}
	.vc_column-inner.vc_custom_1522398686583, 	
	.vc_column-inner.vc_custom_1522398710011,
	.vc_column-inner.vc_custom_1522398722260 {
		border: none !important;
		border-bottom:1px solid #f4f4f4 !important;
	}
	.section.vc_custom_1522400997837.grid_section {
		border: none !important;
	}
}